@charset "gbk";
/* CSS Document */
*{margin:0; padding:0;}
body{position:relative; color:#000; font-size:18px; font-family:Arial, Helvetica, sans-serif,'微软雅黑'; background:#FFFFFF;}
html{overflow:auto;}
ul, li{list-style-type:none;}
img{vertical-align:middle; border:none;}
a{text-decoration:none; outline:none; color:#666}
a:hover{text-decoration:none; outline:none; color:#219ce2}
.clear{clear:both} 
/*头部*/
.clearfix{*zoom:1;}  /*清除浮动*/
.clearfix:after{ content:"."; clear:both; visibility:hidden; height:0; display:block;line-height:0}
.clear{ clear: both;}
.fl{float:left;}
.fr{ float:right;}

/***********top样式****************/
.top{ width:100%; height:675px; background:url(images/hgimg_01.jpg) no-repeat center;}
dl.top{ width:1120px; margin:0 auto;}
dd.top_tx{ width:327px; margin:0 auto; padding-top:145px;}
dd.top_tx2{ width:601px; margin:0 auto; margin:30px auto;}
dd.top_tx3{ width:430px; margin:0 auto;}
dd.top_btn a{ display:block; color:#00d8f8; font-size:18px; font-family:'微软雅黑'; width:213px; height:43px; border:1px solid #00d8f8;border-radius:30px; text-align:center; line-height:45px; margin:0 auto; margin-top:45px;}
dd.top_btn a:hover{color:#0fc79e;border:1px solid #0fc79e;}

dd.top_tx{-webkit-animation:top_tx 2s 0s ease both;
-moz-animation:top_tx 2s 0s ease both;
-ms-animation:top_tx 2s 0s ease both;
-o-animation:top_tx 2s 0s ease both;
animation:top_tx 2s 0s  ease both;
}
@-webkit-keyframes top_tx{0%{padding-top:135px; opacity:0;}100%{padding-top:145px;  opacity:1;}}
@-moz-keyframes top_tx{0%{padding-top:135px; opacity:0;}100%{padding-top:145px;  opacity:1;}}
@-ms-keyframes top_tx{0%{padding-top:135px; opacity:0;}100%{padding-top:145px;  opacity:1;}}
@-o-keyframes top_tx{0%{padding-top:135px; opacity:0;}100%{padding-top:145px;  opacity:1;}}
@keyframes top_tx{0%{padding-top:135px; opacity:0;}100%{padding-top:145px;  opacity:1;}}

dd.top_tx2{-webkit-animation:top_tx2 2s 1s ease both;
-moz-animation:top_tx2 2s 1s ease both;
-ms-animation:top_tx2 2s 1s ease both;
-o-animation:top_tx2 2s 1s ease both;
animation:top_tx2 2s 1s  ease both;
}
@-webkit-keyframes top_tx2{0%{margin:50px auto; opacity:0;}100%{margin:30px auto;  opacity:1;}}
@-moz-keyframes top_tx2{0%{margin:50px auto; opacity:0;}100%{margin:30px auto;  opacity:1;}}
@-ms-keyframes top_tx2{0%{margin:50px auto; opacity:0;}100%{margin:30px auto;  opacity:1;}}
@-o-keyframes top_tx2{0%{margin:50px auto; opacity:0;}100%{margin:30px auto;  opacity:1;}}
@keyframes top_tx2{0%{margin:50px auto; opacity:0;}100%{margin:30px auto;  opacity:1;}}

dd.top_tx3{-webkit-animation:top_tx3 2s 0.5s ease both;
-moz-animation:top_tx3 2s 0.5s ease both;
-ms-animation:top_tx3 2s 0.5s ease both;
-o-animation:top_tx3 2s 0.5s ease both;
animation:top_tx 2s3 0.5s  ease both;
}
@-webkit-keyframes top_tx3{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;  opacity:1;}}
@-moz-keyframes top_tx3{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;  opacity:1;}}
@-ms-keyframes top_tx3{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;   opacity:1;}}
@-o-keyframes top_tx3{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;  opacity:1;}}
@keyframes top_tx3{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;   opacity:1;}}

dd.top_btn a{-webkit-animation:a 1s 1.2s ease both;
-moz-animation:a 1s 1.2s ease both;
-ms-animation:a 1s 1.2s ease both;
-o-animation:a 1s 1.2s ease both;
animation:a 1s 1.2s  ease both;
}
@-webkit-keyframes a{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;  opacity:1;}}
@-moz-keyframes a{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;  opacity:1;}}
@-ms-keyframes a{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;   opacity:1;}}
@-o-keyframes a{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;  opacity:1;}}
@keyframes a{0%{padding-top:15px; opacity:0;}100%{padding-top:0px;   opacity:1;}}


/***********韩国高防商务服务器推荐****************/
.hg_box1{width:100%; height:695px; background:url(images/hgimg_20.jpg) no-repeat center bottom; margin-top:50px;}
dt.hg_tle{ width:503px; height:72px; margin:0 auto; background:url(images/hgimg_04.png) no-repeat center;}
.hg_cn1{ width:1120px; margin:0 auto}
.box1_lf{ width:540px; margin-top:80px; float:left; display:inline;}
p.lf_pic{ float:left; margin-top:22px; width:258px; height:265px; background:url(images/hgimg_11.jpg) no-repeat left; }
p.lf_txt{ float:left; line-height:53px; background:url(images/hgimg_08.png) no-repeat left; padding-left:40px; color:#999; font-size:18px; margin-left: 10px;}
p.lf_txt strong{ font-weight:normal; color:#000; font-family:'微软雅黑'}
.box1_rf{ margin-top:80px; float:right;display:inline;}
p.rf_pic{ float:left; margin-top:22px; margin-right:10px; width:258px; height:265px;background:url(images/hgimg_14.jpg) no-repeat left; }
p.rf_txt{ float:left; line-height:53px; background:url(images/hgimg_08.png) no-repeat left; padding-left:40px; color:#999; font-size:18px;}
p.rf_txt strong{ font-weight:normal; color:#000; font-family:'微软雅黑'}
.bx1_btn{ width:560px; margin:0 auto; margin-top:50px;}
a.btn_lf{display:block; color:#00d8f8; font-size:18px; font-family:'微软雅黑'; width:213px; height:43px; border:1px solid #00d8f8;border-radius:30px; text-align:center; line-height:45px; margin:0 auto; margin-top:45px; float:left;}
a.btn_lf:hover,a.btn_rf:hover{color:#0fc79e;border:1px solid #0fc79e;}
a.btn_rf{display:block; color:#757575; font-size:18px; font-family:'微软雅黑'; width:213px; height:43px; border:1px solid #757575;border-radius:30px; text-align:center; line-height:45px; margin:0 auto; margin-top:45px; float:right;}


/***********为什么选择天下数据韩国服务器****************/
.hg_box2{width:100%; height:660px; background:#f5f5f5; padding-top:50px;}
dt.hg_tle2{ width:637px; height:71px; margin:0 auto;background:url(images/hgimg_24.png) no-repeat center;}
.hg_cn2{ width:1063px; height:350px; background:url(images/hgimg_28.jpg) no-repeat center; margin:0 auto; margin-top:85px;}
.hg_cn2 li{ color:#00c9e7; font-size:18px; line-height:80px;}
.hg_cn2 ul.tx_lf{ float:left; margin-top:30px; text-align:right; }
.hg_cn2 ul.tx_rf{ float:right; margin-top:30px; margin-right:10px;}

/***********为什么选择天下数据韩国服务器****************/
.hg_box3{width:100%; height:380px; background:url(images/hgimg_31.jpg) no-repeat center;}
dt.hg_tle3{ width:100%; margin:0 auto; height:64px; padding-top:30px;background:url(images/hgimg_33.png) no-repeat center;}
ul.hg_cn3{ width:1120px; margin:0 auto; margin-top:42px;}
.hg_cn3 li{width:175px; height:85px; float:left; margin-right:10px; margin-bottom:10px;}
.hg_cn3 li a.pan_lg{ display:block;width:175px; height:85px; background:url(images/Ned_tb_43.png) no-repeat;}
.hg_cn3 li a.pan_2g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_45.png) no-repeat;}
.hg_cn3 li a.pan_3g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_47.png) no-repeat;}
.hg_cn3 li a.pan_4g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_53.png) no-repeat;}
.hg_cn3 li a.pan_5g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_54.png) no-repeat;}
.hg_cn3 li a.pan_6g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_55.png) no-repeat;}
.hg_cn3 li a.pan_7g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_59.png) no-repeat;}
.hg_cn3 li a.pan_8g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_60.png) no-repeat;}
.hg_cn3 li a.pan_9g{ display:block;width:175px; height:85px; background:url(images/Ned_tb_61.png) no-repeat;}
.hg_cn3 li a.pan_l0g{ display:block;width:175px; height:85px; background:url(images/hg_lgo_37.png) no-repeat;}
.hg_cn3 li a.pan_l1g{ display:block;width:175px; height:85px; background:url(images/hg_lgo_41.png) no-repeat;}
.hg_cn3 li a.pan_l2g{ display:block;width:175px; height:85px; background:url(images/hg_lgo_43.png) no-repeat;}

.hg_cn3 li a.pan_lg:hover{  background:url(images/Ned_tb_043.png) no-repeat;}
.hg_cn3 li a.pan_2g:hover{  background:url(images/Ned_tb_045.png) no-repeat;}
.hg_cn3 li a.pan_3g:hover{  background:url(images/Ned_tb_047.png) no-repeat;}
.hg_cn3 li a.pan_4g:hover{  background:url(images/Ned_tb_053.png) no-repeat;}
.hg_cn3 li a.pan_5g:hover{  background:url(images/Ned_tb_054.png) no-repeat;}
.hg_cn3 li a.pan_6g:hover{  background:url(images/Ned_tb_055.png) no-repeat;}
.hg_cn3 li a.pan_7g:hover{  background:url(images/Ned_tb_059.png) no-repeat;}
.hg_cn3 li a.pan_8g:hover{  background:url(images/Ned_tb_060.png) no-repeat;}
.hg_cn3 li a.pan_9g:hover{  background:url(images/Ned_tb_061.png) no-repeat;}
.hg_cn3 li a.pan_l0g:hover{  background:url(images/hg_lg_37.png) no-repeat;}
.hg_cn3 li a.pan_l1g:hover{  background:url(images/hg_lg_41.png) no-repeat;}
.hg_cn3 li a.pan_l2g:hover{  background:url(images/hg_lg_43.png) no-repeat;}

/***********与全球120个国家机房直接合作****************/
.hg_box4{width:100%;}
dt.hg_tle4{ width:819px; margin:0 auto; padding-top:50px;background: url(images/hgimg_wap.png) no-repeat center; height:60px;}
.map_cn{ width:1120px; margin:0 auto; height:585px; background:url(images/hgimg_42.png) no-repeat 27px center; margin-top:30px; position:relative}
.map_1{ position:absolute; top:75px; left:148px; z-index:1}
.map_2{ position:absolute;top:68px; left:110px; opacity:0.6;}

/***响应式公用样式***/
.hokg_bottom{ display:none !important;}
a.rbwap_400{ display:none !important;}

/*************不大于1024px的设备尺寸样式**************/
@media screen and (max-width:1024px){
/***********top样式****************/
.top{ width:100%; height:445px; background:url(images/hgimg_01.jpg) no-repeat center; background-size:auto 445px;}
dl.top{ width:98%; margin:0 auto;}
dd.top_tx{ width:100%; margin:0 auto; padding-top:100px;}
dd.top_tx2{ width:100%; margin:0 auto; margin:30px auto;}
dd.top_tx3{ width:100%; margin:0 auto;}
dd.top_tx img,dd.top_tx2 img,dd.top_tx3 img{ display:block; margin:0 auto;}
dd.top_btn a{ display:block; color:#00d8f8; font-size:18px; font-family:'微软雅黑'; width:213px; height:43px; border:1px solid #00d8f8;border-radius:30px; text-align:center; line-height:45px; margin:0 auto; margin-top:45px;}

dd.top_tx{-webkit-animation:top_tx 2s 0s ease both;
-moz-animation:top_tx 2s 0s ease both;
-ms-animation:top_tx 2s 0s ease both;
-o-animation:top_tx 2s 0s ease both;
animation:top_tx 2s 0s  ease both;
}
@-webkit-keyframes top_tx{0%{padding-top:115px; opacity:0;}100%{padding-top:80px;  opacity:1;}}
@-moz-keyframes top_tx{0%{padding-top:115px; opacity:0;}100%{padding-top:80px;  opacity:1;}}
@-ms-keyframes top_tx{0%{padding-top:115px; opacity:0;}100%{padding-top:80px;  opacity:1;}}
@-o-keyframes top_tx{0%{padding-top:115px; opacity:0;}100%{padding-top:80px;  opacity:1;}}
@keyframes top_tx{0%{padding-top:115px; opacity:0;}100%{padding-top:80px;  opacity:1;}}

/***********韩国高防商务服务器推荐****************/
.hg_box1{height: 495px;margin-top: 30px;}
dt.hg_tle{ width:100%; margin:0 auto}
dt.hg_tle img{ display:block; margin:0 auto;}	
.hg_cn1{ width:98%; margin:0 auto}
.box1_lf{ width:45%; margin-top:40px; float:left; display:inline;}
p.lf_pic{ float:left; margin-top:22px; width:32%; height:210px; background:url(images/hgimg_11.jpg) no-repeat left; background-size:100% auto;  }
p.lf_txt{float:left;line-height: 39px;background:url(images/hgimg_08.png) no-repeat left;background-size: auto 220px;padding-left: 30px;color:#999;font-size:18px;margin-left: 10px;}
.box1_rf{ width:45%; margin-top:40px; float:right; display:inline;}
p.rf_pic{width:32%; height:210px; background:url(images/hgimg_14.jpg) no-repeat left; background-size:100% auto;}	
p.rf_txt{float:left;line-height: 39px;background:url(images/hgimg_08.png) no-repeat left;background-size: auto 220px;padding-left: 30px;color:#999;font-size:18px;margin-left: 10px;}
.bx1_btn{ width:60%; margin:0 auto; margin-top:10px;}
a.btn_lf,a.btn_rf{width:30%; }


/***********为什么选择天下数据韩国服务器****************/
.hg_box2{width:100%; height:520px; background:#f5f5f5; padding-top:30px;}
dt.hg_tle2{ width:100%; height:71px; margin:0 auto;background:url(images/hgimg_24.png) no-repeat center;}
.hg_cn2{ width:96%; height:350px; background:url(images/hgimg_28.jpg) no-repeat center; margin:0 auto; margin-top:45px;}

/***********为什么选择天下数据韩国服务器****************/
.hg_box3{width:100%;height: 350px;background:url(images/hgimg_31.jpg) no-repeat center;background-size: auto 100%;}
dt.hg_tle3{ width:100%; margin:0 auto; height:70px; padding-top:60px;background:url(images/hgimg_33.png) no-repeat center;}
ul.hg_cn3{width: 100%;margin:0 auto;margin-top:12px;padding-left: 2.6%;}
.hg_cn3 li{width:15%; height:75px; float:left; margin-right:10px; margin-bottom:10px;}
.hg_cn3 li a.pan_lg{ display:block;width:100%; height:75px; background:url(images/Ned_tb_43.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_2g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_45.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_3g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_47.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_4g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_53.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_5g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_54.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_6g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_55.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_7g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_59.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_8g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_60.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_9g{ display:block;width:100%; height:75px; background:url(images/Ned_tb_61.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_l0g{ display:block;width:100%; height:75px; background:url(images/hg_lgo_37.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_l1g{ display:block;width:100%; height:75px; background:url(images/hg_lgo_41.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_l2g{ display:block;width:100%; height:75px; background:url(images/hg_lgo_43.png) no-repeat center; background-size:auto 75px;}

.hg_cn3 li a.pan_lg:hover{  background:url(images/Ned_tb_043.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_2g:hover{  background:url(images/Ned_tb_045.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_3g:hover{  background:url(images/Ned_tb_047.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_4g:hover{  background:url(images/Ned_tb_053.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_5g:hover{  background:url(images/Ned_tb_054.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_6g:hover{  background:url(images/Ned_tb_055.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_7g:hover{  background:url(images/Ned_tb_059.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_8g:hover{  background:url(images/Ned_tb_060.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_9g:hover{  background:url(images/Ned_tb_061.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_l0g:hover{  background:url(images/hg_lg_37.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_l1g:hover{  background:url(images/hg_lg_41.png) no-repeat center; background-size:auto 75px;}
.hg_cn3 li a.pan_l2g:hover{  background:url(images/hg_lg_43.png) no-repeat center; background-size:auto 75px;}

/***********与全球120个国家机房直接合作****************/
.hg_box4{width:100%;}
dt.hg_tle4{ width:95%; margin:0 auto; height:70px; padding-top:50px;background:url(images/hgimg_38.png) no-repeat center;}
.map_cn{width: 93%;margin:0 auto;height:510px;background:url(images/hgimg_42.png) no-repeat center;margin-top:-30px;position:relative;background-size:100% auto;}
.map_1{position:absolute;top: 12%;left: 43px;z-index:1;}
.map_2{position:absolute;top: 12%;left: 0px;opacity:0.6;}
.map_1 img{display:block;margin:0 auto;width: 85%;height:auto;}
.map_2 img{display:block;margin:0 auto;width: 85%;height:auto;}

.hokg_foot{ display:none !important;}
.hokg_bottom{ display:block !important; border-top:1px solid #dcdcdc;}

	}
	
	
/*************不大768px的设备尺寸样式**************/
@media screen and (max-width:768px){
/***********韩国高防商务服务器推荐****************/
p.lf_pic,p.rf_pic{height: 185px;}
p.lf_txt,p.rf_txt{ font-size:14px;}
a.btn_lf,a.btn_rf{width: 40%;}

/***********为什么选择天下数据韩国服务器****************/
.hg_box2{height: 360px;}
.hg_cn2{height: 253px;background-size: auto 205px;margin:0 auto;}
.hg_cn2 li{font-size: 14px;line-height: 48px;}

/**********他们选择的天下数据*********/
.hg_box3{width:100%;height: 415px;background:url(images/hgimg_31.jpg) no-repeat center;background-size: auto 100%;}
ul.hg_cn3{width: 100%;margin:0 auto;margin-top: 0px;padding-left: 6%;}
.hg_cn3 li{width: 21%;height:75px;float:left;margin-right:10px;margin-bottom:10px;}

/***********与全球120个国家机房直接合作****************/
dt.hg_tle4{ width:95%; margin:0 auto; height:70px; padding-top:50px;background:url(images/hgimg_38.png) no-repeat center; background-size:auto 48%;}
.map_cn{width: 93%;margin:0 auto;height: 385px;background:url(images/hgimg_42.png) no-repeat center;margin-top: -50px;position:relative;background-size:100% auto;}

}	
	
/*************不大640px的设备尺寸样式**************/
@media screen and (max-width:640px){


/***********top样式****************/
dd.top_tx img{ width:auto; height:40px;}
dd.top_tx2 img{ width:auto; height:50px;}
dd.top_tx3 img{ width:auto; height:40px;}
dd.top_btn a{ width:30%;}
dd.top_btn a{ display:none !important;}
dd.top_btn a.rbwap_400{ display:block !important;}
/***********韩国高防商务服务器推荐****************/
.hg_box1{height: 470px;margin-top: 30px;}
.hg_cn1{width: 85%;margin:0 auto;}
.box1_lf,.box1_rf{ margin-top:30px; }
p.lf_pic, p.rf_pic{ display:none;}
.bx1_btn{width: 82%;margin:0 auto;margin-top: 0px;}
a.btn_lf, a.btn_rf{width: 42%;height: 33px;line-height: 33px; font-size:14px;}
.bx1_btn a{ display:none !important;}
.bx1_btn a.rbwap_400{ display:block !important;}


/***********为什么选择天下数据韩国服务器****************/
.hg_box2{height: 360px;}
dt.hg_tle2{width:100%;height: 65px;margin:0 auto;background:url(images/hgimg_24.png) no-repeat center;background-size: auto 64px;}
.hg_cn2{width:96%;height: 245px;background:url(images/hgimg_28wap.png) no-repeat center;background-size: auto 190px;margin:0 auto;margin-top: 10px;}
.hg_cn2 ul.tx_lf{float:left;margin-top:30px;text-align: left;width: 37%;}
.hg_cn2 ul.tx_rf{float:right;margin-top:30px;margin-right: 0px;width: 35%;}
.hg_cn2 li{font-size: 14px;line-height: 22px;margin-bottom: 25px;}

/**********他们选择的天下数据*********/
.hg_box3{width:100%;height: 375px;background:url(images/hgimg_31.jpg) no-repeat center;background-size: auto 100%;}
ul.hg_cn3{width: 100%;margin:0 auto;margin-top: 0px;padding-left: 6%;}
.hg_cn3 li{width: 21%;height:65px;float:left;margin-right:10px;margin-bottom:10px;}
.hg_cn3 li a.pan_lg{ display:block;width:100%; height:65px; background:url(images/Ned_tb_43.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_2g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_45.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_3g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_47.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_4g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_53.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_5g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_54.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_6g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_55.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_7g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_59.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_8g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_60.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_9g{ display:block;width:100%; height:65px; background:url(images/Ned_tb_61.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_l0g{display:block;width:100%;height:65px;background:url(images/hg_lgo_37.png) no-repeat center;background-size: auto 65px;}
.hg_cn3 li a.pan_l1g{ display:block;width:100%; height:65px; background:url(images/hg_lgo_41.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_l2g{ display:block;width:100%; height:65px; background:url(images/hg_lgo_43.png) no-repeat center; background-size:auto 65px;}

.hg_cn3 li a.pan_lg:hover{  background:url(images/Ned_tb_043.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_2g:hover{  background:url(images/Ned_tb_045.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_3g:hover{  background:url(images/Ned_tb_047.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_4g:hover{  background:url(images/Ned_tb_053.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_5g:hover{  background:url(images/Ned_tb_054.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_6g:hover{  background:url(images/Ned_tb_055.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_7g:hover{  background:url(images/Ned_tb_059.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_8g:hover{  background:url(images/Ned_tb_060.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_9g:hover{  background:url(images/Ned_tb_061.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_l0g:hover{  background:url(images/hg_lg_37.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_l1g:hover{  background:url(images/hg_lg_41.png) no-repeat center; background-size:auto 65px;}
.hg_cn3 li a.pan_l2g:hover{  background:url(images/hg_lg_43.png) no-repeat center; background-size:auto 65px;}

.hg_cn3 li a{ display:none !important;}
.hg_cn3 li a.rbwap_400{ display:block !important;}

/***********与全球120个国家机房直接合作****************/
dt.hg_tle4{ width:95%; margin:0 auto; height:70px; padding-top:30px;background:url(images/hgimg_38.png) no-repeat center; background-size:auto 48%;}
.map_cn{width: 100%;margin:0 auto;height: 365px;background:url(images/hgimg_42.png) no-repeat center;margin-top: -50px;position:relative;background-size:100% auto;}
.map_1{position:absolute;top: 15%;left: 43px;z-index:1;}
.map_2{position:absolute;top: 15%;left: 0px;opacity:0.6;}
.map_1 img{display:block;margin:0 auto;width: 90%;height:auto;}
.map_2 img{display:block;margin:0 auto;width: 85%;height:auto;}

}

/*************不大420px的设备尺寸样式**************/
@media screen and (max-width:420px){
/***********top样式****************/
.top{width:100%;height: 245px;background:url(images/hgimg_01.jpg) no-repeat center;background-size: auto 265px;}
dd.top_tx img{ width:auto; height:30px;}
dd.top_tx2 img{ width:auto; height:30px;}
dd.top_tx3 img{ width:auto; height:25px;}
dd.top_btn a{ width:40%;height: 30px; line-height: 30px;margin-top: 25px; font-size:12px;}	
	
@-webkit-keyframes top_tx{0%{padding-top:60px; opacity:0;}100%{padding-top:40px;  opacity:1;}}
@-moz-keyframes top_tx{0%{padding-top:60px; opacity:0;}100%{padding-top:40px;  opacity:1;}}
@-ms-keyframes top_tx{0%{padding-top:60px; opacity:0;}100%{padding-top:40px;  opacity:1;}}
@-o-keyframes top_tx{0%{padding-top:60px; opacity:0;}100%{padding-top:40px;  opacity:1;}}
@keyframes top_tx{0%{padding-top:60px; opacity:0;}100%{padding-top:40px;  opacity:1;}}
	
@-webkit-keyframes top_tx2{0%{margin:40px auto; opacity:0;}100%{margin:15px auto;  opacity:1;}}
@-moz-keyframes top_tx2{0%{margin:40px auto; opacity:0;}100%{margin:15px auto;  opacity:1;}}
@-ms-keyframes top_tx2{0%{margin:40px auto; opacity:0;}100%{margin:15px auto;  opacity:1;}}
@-o-keyframes top_tx2{0%{margin:40px auto; opacity:0;}100%{margin:15px auto;  opacity:1;}}
@keyframes top_tx2{0%{margin:40px auto; opacity:0;}100%{margin:15px auto;  opacity:1;}}

/***********韩国高防商务服务器推荐****************/
.hg_box1{ height:auto; overflow:hidden; padding-bottom:30px;margin-top: 20px;}
dt.hg_tle{ width:100%; margin:0 auto;height: 52px; background-size:auto 52px;}
.hg_cn1{width: 95%;margin:0 auto;}
.box1_lf{margin-top: 20px;}
.box1_lf,.box1_rf{width: 100%;}
p.lf_pic, p.rf_pic{ display:block; width: 40%;}
p.rf_txt{ margin-left: 0px;}

/***********为什么选择天下数据韩国服务器****************/
.hg_box2{padding-top: 20px;height: 340px;}
dt.hg_tle2{height: 42px;background-size: auto 42px;}
.hg_cn2{height: 245px;background-size: auto 140px;margin-bottom: 15px;}
.hg_cn2 li{margin-bottom: 15px;}
.hg_cn2 ul.tx_lf,.hg_cn2 ul.tx_rf{ width: 38%; margin-top: 15px;}	

/**********他们选择的天下数据*********/
.hg_box3{width:100%;height: 375px;background:url(images/hgimg_31.jpg) no-repeat center;background-size: auto 100%;}
dt.hg_tle3{ width:100%; margin:0 auto; height:50px; padding-top:30px;background:url(images/hgimg_33.png) no-repeat center; background-size:auto 50px;}
ul.hg_cn3{width: 100%;margin:0 auto;margin-top: 0px;padding-left: 4.5%;}
.hg_cn3 li{width: 29%;height:58px;float:left;margin-right:10px;margin-bottom:10px;}
.hg_cn3 li a.pan_lg{ display:block;width:100%; height:58px; background:url(images/Ned_tb_43.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_2g{display:block;width:100%;height: 58px;background:url(images/Ned_tb_45.png) no-repeat center;background-size: auto 58px;}
.hg_cn3 li a.pan_3g{ display:block;width:100%; height:58px; background:url(images/Ned_tb_47.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_4g{ display:block;width:100%; height:58px; background:url(images/Ned_tb_53.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_5g{ display:block;width:100%; height:58px; background:url(images/Ned_tb_54.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_6g{ display:block;width:100%; height:58px; background:url(images/Ned_tb_55.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_7g{ display:block;width:100%; height:58px; background:url(images/Ned_tb_59.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_8g{ display:block;width:100%; height:58px; background:url(images/Ned_tb_60.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_9g{ display:block;width:100%; height:58px; background:url(images/Ned_tb_61.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_l0g{display:block;width:100%;height:58px;background:url(images/hg_lgo_37.png) no-repeat center;background-size: auto 58px;}
.hg_cn3 li a.pan_l1g{ display:block;width:100%; height:58px; background:url(images/hg_lgo_41.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_l2g{ display:block;width:100%; height:58px; background:url(images/hg_lgo_43.png) no-repeat center; background-size:auto 58px;}

.hg_cn3 li a.pan_lg:hover{  background:url(images/Ned_tb_043.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_2g:hover{  background:url(images/Ned_tb_045.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_3g:hover{  background:url(images/Ned_tb_047.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_4g:hover{  background:url(images/Ned_tb_053.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_5g:hover{  background:url(images/Ned_tb_054.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_6g:hover{  background:url(images/Ned_tb_055.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_7g:hover{  background:url(images/Ned_tb_059.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_8g:hover{  background:url(images/Ned_tb_060.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_9g:hover{  background:url(images/Ned_tb_061.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_l0g:hover{  background:url(images/hg_lg_37.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_l1g:hover{  background:url(images/hg_lg_41.png) no-repeat center; background-size:auto 58px;}
.hg_cn3 li a.pan_l2g:hover{  background:url(images/hg_lg_43.png) no-repeat center; background-size:auto 58px;}

/***********与全球120个国家机房直接合作****************/
dt.hg_tle4{width:95%;margin:0 auto;height: 50px;padding-top: 10px;background:url(images/hgimg_wap.png) no-repeat center;background-size: auto 65%;}
.map_cn{width: 100%;margin:0 auto;height: 240px;background:url(images/hgimg_42.png) no-repeat center;margin-top: -25px;position:relative;background-size:100% auto;}
.map_1{position:absolute;top: 15%;left: 43px;z-index:1;}
.map_2{position:absolute;top: 15%;left: 0px;opacity:0.6;}
.map_1 img{display:block;margin:0 auto;width: 90%;height:auto;}
.map_2 img{display:block;margin:0 auto;width: 85%;height:auto;}
	}


@media screen and (max-width:375px){
dt.hg_tle{height: 45px;background-size: auto 45px;}
p.lf_pic, p.rf_pic{width: 35%;}
a.btn_lf, a.btn_rf { width: 42%; height:33px; line-height:33px; font-size:14px;}

dt.hg_tle2{background-size: auto 36px;}
.hg_cn2{background-size: auto 115px;}
.hg_cn2 ul.tx_lf, .hg_cn2 ul.tx_rf{width: 42%;}

	
/**********他们选择的天下数据*********/
.hg_box3{width:100%;height: 345px;background:url(images/hgimg_31.jpg) no-repeat center;background-size: auto 100%;}
.hg_cn3 li{width: 29%;height:52px;float:left;margin-right:10px;margin-bottom:10px;}
.hg_cn3 li a.pan_lg{ display:block;width:100%; height:52px; background:url(images/Ned_tb_43.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_2g{display:block;width:100%;height: 52px;background:url(images/Ned_tb_45.png) no-repeat center;background-size: auto 52px;}
.hg_cn3 li a.pan_3g{ display:block;width:100%; height:52px; background:url(images/Ned_tb_47.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_4g{ display:block;width:100%; height:52px; background:url(images/Ned_tb_53.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_5g{ display:block;width:100%; height:52px; background:url(images/Ned_tb_54.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_6g{ display:block;width:100%; height:52px; background:url(images/Ned_tb_55.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_7g{ display:block;width:100%; height:52px; background:url(images/Ned_tb_59.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_8g{ display:block;width:100%; height:52px; background:url(images/Ned_tb_60.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_9g{ display:block;width:100%; height:52px; background:url(images/Ned_tb_61.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_l0g{display:block;width:100%;height:52px;background:url(images/hg_lgo_37.png) no-repeat center;background-size: auto 52px;}
.hg_cn3 li a.pan_l1g{ display:block;width:100%; height:52px; background:url(images/hg_lgo_41.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_l2g{ display:block;width:100%; height:52px; background:url(images/hg_lgo_43.png) no-repeat center; background-size:auto 52px;}

.hg_cn3 li a.pan_lg:hover{  background:url(images/Ned_tb_043.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_2g:hover{  background:url(images/Ned_tb_045.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_3g:hover{  background:url(images/Ned_tb_047.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_4g:hover{  background:url(images/Ned_tb_053.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_5g:hover{  background:url(images/Ned_tb_054.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_6g:hover{  background:url(images/Ned_tb_055.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_7g:hover{  background:url(images/Ned_tb_059.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_8g:hover{  background:url(images/Ned_tb_060.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_9g:hover{  background:url(images/Ned_tb_061.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_l0g:hover{  background:url(images/hg_lg_37.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_l1g:hover{  background:url(images/hg_lg_41.png) no-repeat center; background-size:auto 52px;}
.hg_cn3 li a.pan_l2g:hover{  background:url(images/hg_lg_43.png) no-repeat center; background-size:auto 52px;}
	
/***********与全球120个国家机房直接合作****************/
dt.hg_tle4{background-size: auto 60%;}
.map_cn{height: 225px;}	
	
	}
	
@media screen and (max-width:320px){
/***********top样式****************/
.top{width:100%;height: 225px;background:url(images/hgimg_01.jpg) no-repeat center;background-size: auto 235px;}
dd.top_tx img{ width:auto; height:20px;}
dd.top_tx2 img{ width:auto; height:25px;}
dd.top_tx3 img{ width:auto; height:20px;}


dt.hg_tle{height: 40px;background-size: auto 40px;}
p.lf_pic, p.rf_pic{width: 25%;background-size: 117% auto;}
a.btn_lf, a.btn_rf{margin-top: 35px;}

dt.hg_tle2{height: 32px;background-size: auto 32px;}
.hg_cn2{background-size: auto 85px;}
.hg_cn2 ul.tx_lf, .hg_cn2 ul.tx_rf{width: 47%;}

dt.hg_tle3{background-size: auto 40px;}


/***********与全球120个国家机房直接合作****************/
dt.hg_tle4{background-size: auto 50%;}
.map_cn{height: 195px;}

}
